#slideshowu7471
{
	position: relative;
}

#u7473
{
	position: absolute;
	background-color: transparent;
}

#u7478,#u7560,#u7574,#u7588,#u7602,#u7616,#u7630
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6278-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 34px;
	position: fixed;
}

#u6332
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FF9200;
	border-radius: 0px 30px 30px 0px ;
	position: fixed;
	border-width: 1px 1px 1px 0px;
}

#u7137,#u7138
{
	background-color: #000000;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: fixed;
}

#u6339
{
	position: fixed;
	background: transparent url("../images/acs%20crop.png") no-repeat left top;
	background-size: contain;
}

#u6281
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u7178,#u7179
{
	background-color: transparent;
	position: relative;
}

#u7182-4
{
	border-style: solid;
	border-color: #FECE02;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 5px;
}

#u7179:hover #u7182-4 p
{
	color: #FECE02;
	visibility: inherit;
}

#u6283,#u6284
{
	background-color: transparent;
	position: relative;
}

#u6285-4
{
	border-style: solid;
	border-color: #FECE02;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 5px;
}

#u7179.MuseMenuActive #u7182-4 p,#u6284:hover #u6285-4 p
{
	color: #FECE02;
	visibility: inherit;
}

#u6311,#u6314
{
	background-color: transparent;
	position: relative;
}

#u6316-4
{
	border-style: solid;
	border-color: #FECE02;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 5px;
}

#u6284.MuseMenuActive #u6285-4 p,#u6314:hover #u6316-4 p
{
	color: #FECE02;
	visibility: inherit;
}

#u6304,#u6307
{
	background-color: transparent;
	position: relative;
}

#u6310-4
{
	border-style: solid;
	border-color: #FECE02;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 5px;
}

#u6314.MuseMenuActive #u6316-4 p,#u6307:hover #u6310-4 p
{
	color: #FECE02;
	visibility: inherit;
}

#u6290,#u6291
{
	background-color: transparent;
	position: relative;
}

#u6292-4
{
	border-style: solid;
	border-color: #FECE02;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 5px;
}

#u6307.MuseMenuActive #u6310-4 p,#u6291:hover #u6292-4 p
{
	color: #FECE02;
	visibility: inherit;
}

#u6297,#u6298
{
	background-color: transparent;
	position: relative;
}

#u6300-4
{
	border-style: solid;
	border-color: #FECE02;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 5px;
}

#u6291.MuseMenuActive #u6292-4 p,#u6298:hover #u6300-4 p
{
	color: #FECE02;
	visibility: inherit;
}

#u6298.MuseMenuActive #u6300-4 p
{
	color: #FECE02;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u7468,#menuu6282,#u6279
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6333,#u6335
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	position: fixed;
}

